<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_CategoryTable")) {
    /**
     * Class WpBookingPro_CategoryTable
     */
    class WpBookingPro_CategoryTable extends WoobookingTable
    {
        /**
         * CategoryTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}